import clsx from "clsx";

interface ContainerProps {
  children: React.ReactNode;
  className?: string | undefined;
}

export function Container({ children, className }: ContainerProps) {
  return <div className={clsx("max-w-7xl mx-auto", className)}>{children}</div>;
}
